QLTS_DHKH - Lap trinh #4795

Dbai logo ma tén form phiéu tab web truong Dai hoc Nong Lam Thai Nguyén

24/08/2023 08:34 - DS Kién Trung

Status: béng Start date: 24/08/2023

Priority: Khan cép Due date: 24/08/2023

Assignee: D6 Duy Diing % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Link web: http:/qlts.tuaf.essoft.vn/
- B6i logo trén form ching ti + tab web

- D&i tén Tab web + thong tin & man hinh ding nhap: TRUONG DAl HOC NONG LAM THAI NGUYEN
History

#1 - 24/08/2023 09:13 - D6 Duy Diing
- Due date set to 24/08/2023

- Status changed from Tao mdi to Da nhan viéc

#2 - 24/08/2023 09:14 - P6 Duy Diing
- Status changed from D& nhan viéc to Két thic

- % Done changed from 0 to 100

#3 - 07/09/2023 13:53 - P4 Kién Trung
- Status changed from Két thic to Béng
